.page-id-1463 .sp-data-table th, .page-id-1463 .sp-data-table td {
	border:  0 solid transparent !important;
}

.page-id-1463 .entry-content table {
    border: 1px solid transparent !important;
}

.page-id-1463 .sorting{
	color: rgb(102, 102, 102);
	font: 400 10px 'Rubik', sans-serif !important; 
	text-transform: uppercase !important;
}

.matches-cd{
	padding: 40px;
    background: #f5f5f5;
    margin-top: 50px;
    border: 1px solid rgba(0,0,0,0.1);
}

.matches-cd .teamname{
	font: 900 20px Rubik;
	color:black;
	text-transform: uppercase;
    margin-top: 20px;
}

.matches-cd .col2, .matches-cd .col2-mobile{
	text-align: center;
}

.matches-cd .upcoming-text{
	font: 900 18px Rubik;
	color: black;
}

.matches-cd .col2 time span, .matches-cd .col2-mobile time span{
	border:none !important;
	font:900 40px Rubik !important;
	color:black;
}

.matches-upcoming .row{
	max-width: 1140px;
    margin-left: 0px;
}

.matches-upcoming .row:nth-child(1){
	border-bottom:1px solid rgba(0,0,0,0.1);
}

.matches-cd .col2 time span small, .matches-cd .col2-mobile time span small{
	font-size: 16px !important;
	text-transform: uppercase;
	color:black !important;
}

.matches-cd .sp-countdown time{
	background: transparent !important;
	border:none !important; 
}

.matches-cd .col2 time span:nth-child(4), .matches-cd .col2-mobile time span:nth-child(4){
	display:none !important;
}

.matches-cd .col3 .team, .matches-cd .col1 .team{
	display:inline-block;
	margin-left:10%;
	text-align: center;
}

.matches-cd .team img{
	margin-bottom:20px;
}

.matches-upcoming{
	padding: 20px 0;
    background: white;
    border: 1px solid rgba(0,0,0,0.1);
    margin-bottom:30px;
}

.matches-upcoming .teamname{
	margin-top:40px;
	color: black;
}

.matches-upcoming img{
	max-width: 57px;
    max-height: 57px;
    margin-top:25px;
}

.matches-upcoming .col1, .matches-upcoming .col4{
	display:flex;
	font: 400 12px Rubik;
	text-transform: uppercase;	
	padding-left:8%;
}

.matches-upcoming .col3, .matches-upcoming .col6{
	display:flex;
	font: 400 12px Rubik;
	text-transform: uppercase; 
	justify-content: flex-end;
	padding-right: 8%;
}

.matches-cd .col3 .team{
	float:right;
	margin-right: 10%;
}

.matches-upcoming .col2, .matches-upcoming .col5{
	text-align: center;
	font: 900 28px Rubik;
}

.matches-upcoming .col1, .matches-upcoming .col2, .matches-upcoming .col3{
	margin-bottom:20px;
}

.matches-upcoming .col2 a, .matches-upcoming .col5 a{
	font: 900 18px Rubik;
}

.matches-upcoming .col2 span, .matches-upcoming .col2 a, .matches-upcoming .col5 span, .matches-upcoming .col5 a{
	color: black !important;
}

.cherry-tabs-nav{
	font:900 24px Rubik;
}

.cherry-tabs-nav span{
	background: transparent !important;
	border: none !important;
	color: #afafb0 !important;
	padding: 10px 10px;
}

.cherry-tabs-nav span.cherry-tabs-current, .cherry-tabs-nav span:hover{
	color:white !important;
	background: #ffab0d !important;
  	box-shadow: 0px 0px 20px 0px rgba(13, 14, 14, 0.2);
}

.matches-finished .team-logo{
	display: flex;
    font: 400 12px Rubik;
    text-transform: uppercase !important;
}

.matches-finished .logo-alt{
	font:400 12px Rubik;
	text-transform: uppercase !important;
	color: rgb(3, 3, 6) !important;
	margin-top: 19px;
}

.matches-finished .sp-event-date{
	font:400 10px Rubik !important;
	color: rgb(102, 102, 102) !important; 
}

.matches-finished .sp-event-results {
	font:400 14px Rubik !important;
	color: rgb(255, 255, 255) !important;
	text-transform: uppercase;
}

.matches-finished .sp-event-results a{
    background-color: #49c7e5;
    padding: 9px 13px;
	color: rgb(255, 255, 255) !important;
}

.matches-finished span.sp-results{
	color: rgb(255, 255, 255) !important;
}

.matches-finished img {
    max-width: 57px !important;
    /*max-height: 57px !important; - ettől csúnya lesz*/ 
}

.matches-finished .sp-data-table th, .page-id-1463 .sp-data-table td {
	border-bottom: 1px solid #e0e0e0 !important; 
	padding-top: 15px !important;
    padding-bottom: 20px !important;
}

.matches-finished .logo-odd{
	margin-left: 8%;
}

.matches-finished .logo-odd img{
	margin-right: 10px;
}

.matches-finished .logo-even{
	margin-right: 16%;
}

.matches-finished .logo-even img{
	margin-left: 10px;
}

.matches-finished .sportspress td span:nth-child(1){
	/*margin-left:7%;*/
	color: rgb(255, 255, 255) !important;
}

.matches-finished .sportspress td span.logo-alt:nth-child(1){
	margin-left: 10px !important;
}

.matches-finished .sportspress td span:nth-child(2):not(.logo-alt){
	/*margin-right:7%;*/
	color: rgb(255, 255, 255) !important;
}

.matches-finished .sp-event-venue, .matches-finished .sp-event-title{
	display:none !important;
}

.matches-finished .sp-event-matchday{
	display:none !important;
}